# translation of kres_xmlrpc.po to Svenska
# Copyright (C) 2004 Free Software Foundation, Inc.
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kres_xmlrpc\n"
"POT-Creation-Date: 2004-08-01 01:28+0200\n"
"PO-Revision-Date: 2004-07-20 09:56+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: kabc_resourcexmlrpc.cpp:254
msgid "Login failed, please check your username and password."
msgstr "Inloggning misslyckades. Kontrollera ditt användarnamn och lösenord."

#: kabc_resourcexmlrpc.cpp:273
msgid "Logout failed, please check your username and password."
msgstr "Utloggning misslyckades. Kontrollera ditt användarnamn och lösenord."

#: kabc_resourcexmlrpc.cpp:344
msgid "<qt>Server sent error %1: <b>%2</b></qt>"
msgstr "<qt>Servern skickade felet %1: <b>%2</b></qt>"

#: kabc_resourcexmlrpcconfig.cpp:40 kcal_resourcexmlrpcconfig.cpp:41
#: knotes_resourcexmlrpcconfig.cpp:41
msgid "URL:"
msgstr "Webbadress:"

#: kabc_resourcexmlrpcconfig.cpp:46 kcal_resourcexmlrpcconfig.cpp:47
#: knotes_resourcexmlrpcconfig.cpp:47
msgid "Domain:"
msgstr "Domän:"

#: kabc_resourcexmlrpcconfig.cpp:52 kcal_resourcexmlrpcconfig.cpp:53
#: knotes_resourcexmlrpcconfig.cpp:53
msgid "User:"
msgstr "Användare:"

#: kabc_resourcexmlrpcconfig.cpp:58 kcal_resourcexmlrpcconfig.cpp:59
#: knotes_resourcexmlrpcconfig.cpp:59
msgid "Password:"
msgstr "Lösenord:"

#: xmlrpciface.cpp:109
msgid "Received invalid XML markup: %1 at %2:%3"
msgstr "Okänd typ av XML-data mottagen: %1 vid %2:%3"

#: xmlrpciface.cpp:125
msgid "Unknown type of XML markup received"
msgstr "Okänd typ av XML-data mottagen"
